\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Così sol d’una chiara fonte viva"
	subtitle = "Seconda parte of 'Hor che'l ciel'e la terra'"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c'' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  r2 g2. g4 c,2. d2 d4 es2 d4 g2 a4 g2 g
  r4 g g a2 a4 a bes g a2 a4 a2. f4 g2. f4 es2 d4 d c2 bes
  r4 f' f4. e8 f g a4 d,4 f2. f1^"A"
  r2 r4 a2 a4 f2 g a4 e f f4. e8 d c d4 c f2 g4 g e a4. g8 f e d4 a' a4. g8 f e d4. c8 bes2 a4
  r4^"B" bes2 bes4 \af es2 c4 c f2 d4 bes'2 a4 a2 d,
  r2 \an fis2^"C" fis4 fis g d bes'2. a4
  r2 r4 fis2 fis4 a \af fis g2 bes2. a4
  r4 bes g a bes2 a4 a f g a2 d,4^"D" bes' bes a f g a4. g16 a bes4 a a2 g4 f2 e4
  r4 a2 g d4 f f d2. d4 d d d2 d4 bes' bes a f g a4. g16 a bes4 a a2 g4 f2 e
  r4 a2 g d4 f f d2 g4 a2 g4 \an fis g\breve.^"(1)" ~ g\longa
%\footnotetext[1]{This note is editorial, to make the altus part end at the same time as the others even if you're counting the last note.}
  \endbar
}
altusone = \lyricmode {
%  \set stanza = "1. "
%Part II
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va,
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- ce l’a -- ma -- ro ond’ -- io _ _ _ _  mi pa -- sco
  U -- na man so -- la mi ri -- sa -- _ _ _ _  na~e pun -- ge,
  mi ri -- sa -- _ _ _ _  na~e pun -- _ _ _ _ _ _  ge
  E per -- chè‘l mio mar -- tir non giun -- ge~a ri -- va,
  Mil -- le volt’ -- il dì mo -- ro,
  Mil -- le volt’ -- il dì mo -- ro,
  e mil -- le nas  -- co,
  e mil -- le nas  -- co,
  Tan -- to da la sa -- lu -- _ _ _  te mia son lun -- ge,
  Tan -- to da la sa -- lu --  te mia son lun -- ge,
  Tan -- to da la sa -- lu -- _ _ _   te mia son lun -- ge,
  Tan -- to da la sa -- lu --  te mia son lun -- ge.
}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	}
	\addlyrics {\altusone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

