\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Così sol d’una chiara fonte viva"
	subtitle = "Seconda parte of 'Hor che'l ciel'e la terra'"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  r\breve r1 r2 d1 d2 e1 e2. f4 d2 d4 f2 e4 d2 c4 c2 c4 bes a g g2 f4
  r4 c' d2 d4 f4. e8 d2 c bes4. a8 a4 bes1^"A"
  \af
  r1 r2 d2 d4 bes c1 d2. a4 a bes4. a8 g2 f f'4. e8 d4. cis16 b cis4 d2
  r2 c d4^"B" d2 bes4 bes es2 c f4. e8 d2 c4 f,4. g8 a1 a^"C"
  r\breve r4 d d d c d es2 d1
  r4 g, bes a g8 a bes c d e f4. e8 d2 cis4 d2^"D"
  r\breve r2 r4 d d c f f e2 d4 d2 c4 bes4. a8 bes g a4. g8 g4. fis8 fis4 g2
  r2 r\breve r4 d' d c f f e2 d4 d2 c4 bes2. a4
  r4 d2 d4 bes es2 d4 c c c \an b c1 d\longa
  \endbar
}
cantusone = \lyricmode {
%  \set stanza = "1. "
    Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- ce l’a -- ma -- ro ond’ -- io mi pa -- _ _ _ _ _ _  sco;
  U -- na man so -- la mi ri -- sa -- _ _  na~e pun -- _ _ _ _ _  ge
  E Per -- chè‘l mio mar -- tir non giun -- _ _  ge~a ri -- _ _  va,
  Mil -- le volt’ -- il dì mo -- ro e mil -- le nas  -- _ _ _ _ _ _ _ _ _  co,
  Tan -- to da la sa -- lu -- te mia son lun -- _ _ _ _ _ _ _ _ ge,
  Tan -- to da la sa -- lu -- te mia son lun --  ge,
  Tan -- to da la sa -- lu -- te mia son lun --  ge.
}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

