\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Così sol d’una chiara fonte viva"
	subtitle = "Seconda parte of 'Hor che'l ciel'e la terra'"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  g1 g2 a2 a2 a4 bes2 g bes a4 d2 c1
  r4 c c f4. e8 d c bes4 a2 a4 f'4. f8 f4 c es2 d4 d bes bes4. c8 d e f4 f f d2 c4
  r4 bes bes a bes2 f
  r4^"A" f' d d g2 g4 f4 e f4. e8 d c bes4 g c2 c
  r1 d2 bes4 bes c2 d a a bes4. a8 g2 f
  r4^"B" f f g2 g4 g a2 a4 bes4. c8 d4 a2 f'4. e8 d4. \af cis8 cis4 d^"C" a2 a4 c bes g2 d'2. a4
  r4 a2 a4 a4. bes8 c4 g g g'2 f4
  r4 d2 f4 d g2 f4 d2 f4 e d4.^"D" c8 d e f4. e8 d4. cis8 cis4 d2 a
  r2 r4 a bes a c c bes2. a4 bes2 g4 d'2 g,4
  r4 a bes g bes c d4. e8 f4 e g f e2 d
  r\breve r2 r4 g, g f bes bes a2 g1 c2. d4 \an es1 d\longa
  \endbar
}

quintusone = \lyricmode {
%  \set stanza = "1. "
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va,
  Co -- sì sol _ _ _ _ d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- _ _ _ _ ce l’a -- ma -- ro ond’ -- io mi pa -- sco
  U -- na man so -- la mi ri -- sa -- _ _ _ _ na~e pun -- ge
  U -- na man so -- la mi ri -- sa -- na~e pun -- ge
  E per -- chè‘l mio mar -- tir non giun -- _ _ ge~a ri -- _ _ _ _  va,
  Mil -- le volt’ -- il dì mo -- ro,
  Mil -- le volt’ -- _ _  il dì mo -- ro,
  e mil -- le nas  -- co,
  e mil -- le nas  -- _ _ _ _ _ _ _ _ _ co,
  Tan -- to da la sa -- lu -- te mia son lun -- ge,
  Tan -- to da la sa -- lu -- _ _  te mia son lun --  ge,
  Tan -- to da la sa -- lu -- te mia son lun -- ge.

}

quintusenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintusone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

