\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Così sol d’una chiara fonte viva"
	subtitle = "Seconda parte of 'Hor che'l ciel'e la terra'"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  r\breve r1 r2 d1 d2 e1 e2. f4 d2 d4 f2 e4 d2 c4 c2 c4 bes a g g2 f4
  r4 c' d2 d4 f4. e8 d2 c bes4. a8 a4 bes1^"A"
  \af
  r1 r2 d2 d4 bes c1 d2. a4 a bes4. a8 g2 f f'4. e8 d4. cis16 b cis4 d2
  r2 c d4^"B" d2 bes4 bes es2 c f4. e8 d2 c4 f,4. g8 a1 a^"C"
  r\breve r4 d d d c d es2 d1
  r4 g, bes a g8 a bes c d e f4. e8 d2 cis4 d2^"D"
  r\breve r2 r4 d d c f f e2 d4 d2 c4 bes4. a8 bes g a4. g8 g4. fis8 fis4 g2
  r2 r\breve r4 d' d c f f e2 d4 d2 c4 bes2. a4
  r4 d2 d4 bes es2 d4 c c c \an b c1 d\longa
  \endbar
}
cantusone = \lyricmode {
%  \set stanza = "1. "
    Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- ce l’a -- ma -- ro ond’ -- io mi pa -- _ _ _ _ _ _  sco;
  U -- na man so -- la mi ri -- sa -- _ _  na~e pun -- _ _ _ _ _  ge
  E Per -- chè‘l mio mar -- tir non giun -- _ _  ge~a ri -- _ _  va,
  Mil -- le volt’ -- il dì mo -- ro e mil -- le nas  -- _ _ _ _ _ _ _ _ _  co,
  Tan -- to da la sa -- lu -- te mia son lun -- _ _ _ _ _ _ _ _ ge,
  Tan -- to da la sa -- lu -- te mia son lun --  ge,
  Tan -- to da la sa -- lu -- te mia son lun --  ge.
}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c'' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  r2 g2. g4 c,2. d2 d4 es2 d4 g2 a4 g2 g
  r4 g g a2 a4 a bes g a2 a4 a2. f4 g2. f4 es2 d4 d c2 bes
  r4 f' f4. e8 f g a4 d,4 f2. f1^"A"
  r2 r4 a2 a4 f2 g a4 e f f4. e8 d c d4 c f2 g4 g e a4. g8 f e d4 a' a4. g8 f e d4. c8 bes2 a4
  r4^"B" bes2 bes4 \af es2 c4 c f2 d4 bes'2 a4 a2 d,
  r2 \an fis2^"C" fis4 fis g d bes'2. a4
  r2 r4 fis2 fis4 a \af fis g2 bes2. a4
  r4 bes g a bes2 a4 a f g a2 d,4^"D" bes' bes a f g a4. g16 a bes4 a a2 g4 f2 e4
  r4 a2 g d4 f f d2. d4 d d d2 d4 bes' bes a f g a4. g16 a bes4 a a2 g4 f2 e
  r4 a2 g d4 f f d2 g4 a2 g4 \an fis g\breve.^"(1)" ~ g\longa
%\footnotetext[1]{This note is editorial, to make the altus part end at the same time as the others even if you're counting the last note.}
  \endbar
}
altusone = \lyricmode {
%  \set stanza = "1. "
%Part II
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va,
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- ce l’a -- ma -- ro ond’ -- io _ _ _ _  mi pa -- sco
  U -- na man so -- la mi ri -- sa -- _ _ _ _  na~e pun -- ge,
  mi ri -- sa -- _ _ _ _  na~e pun -- _ _ _ _ _ _  ge
  E per -- chè‘l mio mar -- tir non giun -- ge~a ri -- va,
  Mil -- le volt’ -- il dì mo -- ro,
  Mil -- le volt’ -- il dì mo -- ro,
  e mil -- le nas  -- co,
  e mil -- le nas  -- co,
  Tan -- to da la sa -- lu -- _ _ _  te mia son lun -- ge,
  Tan -- to da la sa -- lu --  te mia son lun -- ge,
  Tan -- to da la sa -- lu -- _ _ _   te mia son lun -- ge,
  Tan -- to da la sa -- lu --  te mia son lun -- ge.
}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  e1 e2 f f f4 d2 c4 bes4. a8 g4 d' b2 c4 g g c2 a4 a d2 g,4 d'2. cis4 d2 a4 a c g8 a bes c d4 g, g bes2 f
  r4 f' f f d4. c8 d e f4. \af es8 d4 c2 bes^"A"
  r4 d2 e f4 c2 d1 a4 g a2 a4 bes2 f bes4 g4 g2 a a4
  r4 f'2 e4 d g, bes8 c d e f2 f^"B"
  r4 bes, bes c2 c4 c d2 d4 g e d4. e8 f2 e
  r4^"C" d d d e f g2. f4
  r2 r4 d2 d4 a d g, g'2 d4
  r4 d bes g d'2 d4 d d a bes2 a4 a bes^"D" g bes c d4. e8 f4 e g f e2 d2
  r\breve r2 r4 g, g f bes bes a2 g4 d'4. e8 f4. e8 d2 cis4 d2 a
  r2 r4 a bes a c c bes2. a4 bes2 g4 d'2. d2
  r4 c c d \an es4. es8 es4 d c g c2 b\longa
  \endbar
}

tenorone = \lyricmode {
%  \set stanza = "1. "

  Co -- sì sol d’u -- na chia -- ra fon -- _ _ te vi -- va,
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- _ _ _ _  ce l’a -- ma -- ro ond’ -- io mi pa -- _ _ _ _ _ _ _  sco
  U -- na man so -- la mi ri -- sa -- na~e pun -- ge,
  U -- na man so -- la mi ri -- sa -- na~e pun -- _ _ _ _  ge
  E per -- chè‘l mio mar -- tir non giun -- ge~a ri -- _ _  va,
  Mil -- le volt’ -- il dì mo -- ro,
  Mil -- le volt’ -- il dì mo -- ro
  e mil -- le nas  -- co,
  e mil -- le nas  -- co,
  Tan -- to da la sa -- lu -- _ _  te mia son lun -- ge,
  Tan -- to da la sa -- lu -- te mia _ _ _ _  son lun -- ge,
  Tan -- to da la sa -- lu -- te mia son lun -- ge,
  Tan -- to da la sa -- lu -- te mia son lun -- ge.
}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  g1 g2 a2 a2 a4 bes2 g bes a4 d2 c1
  r4 c c f4. e8 d c bes4 a2 a4 f'4. f8 f4 c es2 d4 d bes bes4. c8 d e f4 f f d2 c4
  r4 bes bes a bes2 f
  r4^"A" f' d d g2 g4 f4 e f4. e8 d c bes4 g c2 c
  r1 d2 bes4 bes c2 d a a bes4. a8 g2 f
  r4^"B" f f g2 g4 g a2 a4 bes4. c8 d4 a2 f'4. e8 d4. \af cis8 cis4 d^"C" a2 a4 c bes g2 d'2. a4
  r4 a2 a4 a4. bes8 c4 g g g'2 f4
  r4 d2 f4 d g2 f4 d2 f4 e d4.^"D" c8 d e f4. e8 d4. cis8 cis4 d2 a
  r2 r4 a bes a c c bes2. a4 bes2 g4 d'2 g,4
  r4 a bes g bes c d4. e8 f4 e g f e2 d
  r\breve r2 r4 g, g f bes bes a2 g1 c2. d4 \an es1 d\longa
  \endbar
}

quintusone = \lyricmode {
%  \set stanza = "1. "
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va,
  Co -- sì sol _ _ _ _ d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- _ _ _ _ ce l’a -- ma -- ro ond’ -- io mi pa -- sco
  U -- na man so -- la mi ri -- sa -- _ _ _ _ na~e pun -- ge
  U -- na man so -- la mi ri -- sa -- na~e pun -- ge
  E per -- chè‘l mio mar -- tir non giun -- _ _ ge~a ri -- _ _ _ _  va,
  Mil -- le volt’ -- il dì mo -- ro,
  Mil -- le volt’ -- _ _  il dì mo -- ro,
  e mil -- le nas  -- co,
  e mil -- le nas  -- _ _ _ _ _ _ _ _ _ co,
  Tan -- to da la sa -- lu -- te mia son lun -- ge,
  Tan -- to da la sa -- lu -- _ _  te mia son lun --  ge,
  Tan -- to da la sa -- lu -- te mia son lun -- ge.

}

quintusenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  c1 c2 f2. d4 d g2 c,4 g'2. fis4 g2 c,1
r1 r4 g' g d8 e f g a4 d, d f2 c
  r4 d es2 bes4 bes'2 a4
  r4 bes bes a bes2 f
  r1 d'2^"A" bes4 bes2 c d4 a a bes4. a8 g2 f4 c f f2 g a4 d, d es2 c4 f2 d4 d2
  r\breve bes2^"B" bes4 \af es2 c4 c f2 d g a4 d,1 a'2
  r4^"C" d, d d c d \an es2 d
  r2 d2. d4 f d c2 g'2. d4
  r4 g g d g2 d
  r1 r4^"D" g g f bes bes a2 g4 d'2 c4 bes2 a d, c4 c g'4. g8 f4 f g8 a bes c d4 d, g2 d
  r4 g g f bes bes a2 g4 d'2 c4 bes2 a d, c4 c g'4. g8 f4 f g8 a bes c d4 d, g2 d4 d es c c b c4. c8 c4 g' c,1 g'\longa
  \endbar
}

bassusone = \lyricmode {
%  \set stanza = "1. "
  Co -- sì sol d’u -- na chia -- ra fon -- te vi -- va
  Mo -- ve‘l dol -- _ _ _ _  ce l’a -- ma -- ro ond’ -- io mi pa -- sco,
  ond’ -- io mi pa -- sco
  U -- na man so -- la mi ri -- sa -- na~e pun -- ge,
  U -- na man so -- la mi ri -- sa -- na~e pun -- _ ge,
  E per -- chè‘l mio mar -- tir non giun -- ge~a ri -- va,
  Mil -- le volt’ -- il dì mo -- ro,
  Mil -- le volt’ -- il dì mo -- ro
  e mil -- le nas  -- co,
  Tan -- to da la sa -- lu -- te mia son lun -- ge,
  Tan -- to da la sa -- lu -- te mia _ _ _ _ son lun -- ge,
  Tan -- to da la sa -- lu -- te mia son lun -- ge,
  Tan -- to da la sa -- lu -- te mia _ _ _ _ son lun -- ge,
  Tan -- to da la sa -- lu -- te mia son lun -- ge.

}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	}
	\addlyrics {\cantusone}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altusone}

>>
<<	\context Staff="5"
	{
	    \voicedefault
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintusone}
>>

<<	\context Staff="4"
	{
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorone}
>>

<<	\context Staff="6"
	{
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics {\bassusone}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

